<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-4C37636BD20C350874149856045327511911" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-7942" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-7943">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>wozb+ksKUY7LEnGpNUxyB5rNWhI=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
Nldg8z3qg0OBUafKTA7XRl5Mo6PW6eJ1NPTjzhuISykAk763Gps08bo2FNlJesVFgIx317LrsAqm
A6RAe97k0bbPomBrEbX4Esl/fojMQmi1dMIFe9jDDUZ6QGnK5d4ZeZ7rpei3qi8/JLlkKkNFwFy+
3X+4OewjRg29AWPEoU5hCnoCZuPauHaMBXic79xitx/l96CdTAh51l6w6hOg81Ea5SXkAIJuttiL
/wZ+kesrj6nehBnGiZqEut7wPiP0+Vaj9dHXgai0Bq6VecOqfCBN01Ap2cXtUJJit7X3rh1LcsCO
A+IssBZ65HFOLbhQryTU+tM9wq806/7tpG9lHg==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-4C37636BD20C350874149856045327511912">
<wsse:SecurityTokenReference wsu:Id="STRId-4C37636BD20C350874149856045327511913" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-4C37636BD20C350874149856045327511911" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-7943" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0341_SPP_QA_MH_IGCNA_0034</IdPeticion><NumElementos>2</NumElementos><TimeStamp>2017-06-27T12:41:27.497+02:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDIGAECONCESIONWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826015F</NifEmisor><NombreEmisor>IGAE</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION CONCESION</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION CONCESION</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/15122016</IdExpediente></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>10000322Z</Documentacion><NombreCompleto>MANUELA BLANCO VIDAL</NombreCompleto></Titular><Transmision><CodigoCertificado>SVDIGAECONCESIONWS01</CodigoCertificado><IdSolicitud>0341_SPP_QA_MH_IGCNA_00340001</IdSolicitud><IdTransmision>TIGAEBDNS00000000000000022683</IdTransmision><FechaGeneracion>2017-06-27T12:41:26.888+02:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>2101</ns1:CodigoEstado><ns1:LiteralError>No consta ninguna concesión entre 2012-06-27 y 2017-06-27</ns1:LiteralError></ns1:Estado><ns1:DatosIdentificacion><ns1:Pais>ES</ns1:Pais><ns1:Nombre>MANUELA BLANCO VIDAL</ns1:Nombre></ns1:DatosIdentificacion><ns1:FechaDesde>2012-06-27</ns1:FechaDesde><ns1:FechaHasta>2017-06-27</ns1:FechaHasta></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826015F</NifEmisor><NombreEmisor>IGAE</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION CONCESION</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION CONCESION</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/15122016</IdExpediente></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>10000322Z</Documentacion><NombreCompleto>MANUELA BLANCO VIDAL</NombreCompleto></Titular><Transmision><CodigoCertificado>SVDIGAECONCESIONWS01</CodigoCertificado><IdSolicitud>0341_SPP_QA_MH_IGCNA_00340002</IdSolicitud><IdTransmision>TIGAEBDNS00000000000000022684</IdTransmision><FechaGeneracion>2017-06-27T12:41:27.137+02:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>2101</ns1:CodigoEstado><ns1:LiteralError>No consta ninguna concesión entre 2012-06-27 y 2017-06-27</ns1:LiteralError></ns1:Estado><ns1:DatosIdentificacion><ns1:Pais>ES</ns1:Pais><ns1:Nombre>MANUELA BLANCO VIDAL</ns1:Nombre></ns1:DatosIdentificacion><ns1:FechaDesde>2012-06-27</ns1:FechaDesde><ns1:FechaHasta>2017-06-27</ns1:FechaHasta></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>